body {
   background-size: cover;
   
   background-position: top center;
   background-attachment: fixed;
   background-color: #ccc;
}

.main-wrapper {
    box-shadow: 0 0 25px #00000082;
    margin-top: 2em;
    background-image: url(wrapper-bg.jpg);
}

.t3-mainnav {
    margin: 0 -15px;
    padding: 0 15px;
    border-top: none;
    border-bottom-color: #ffffffb5;
}

.t3-fullslider {
    margin: 0 -15px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #00b82e!important;
    box-shadow: inset 0 0 15px #00000059;
    text-shadow: 1px 1px 1px #00000057;
}

.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    font-family: 'Encode Sans', sans-serif;
    margin-left: -4px;
    letter-spacing: 0.5px;
}


article h3 {
    color: #767676;
    margin-bottom: 25px;
}

.article-title {
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    display: flex;
    align-items: center;
    padding-bottom: 7px;
}

@media(min-width:640px){
    display: flex;
    align-items: center;
    padding: 0;
    justify-content: center;
}
.t3-header .row {
        padding: 0;  
}

.t3-footer {
    margin: 0 -15px;
    text-align: center;
    color: #fff;
}

.t3-header address {
    font-size: 18px;
    color: #0bb82e;
}

.t3-header address a {
    color: #333;
    text-decoration: none;
}

.cat-items {
     display: flex;
     align-items: center;
     justify-content: center;
     text-align: center;
     margin-bottom: 25px;
     width: calc( 100% - 2em );
     padding: 1em;
     flex-wrap: wrap;
     /* margin-bottom: 25px; */
     /* /* background: #f1f1f1; */ */
}


.article-title::after {
    display: inline-block;
    border-width: 5px;
    border-style: dashed;
    border-color: #dd3800;
    width: 30px;
    content: '';
    margin-left: 38px;
}


.blog .article-title::after{
    display: none;
}
.cat-items .spacer img {
    max-width: 100%;
    height: auto;
}

.cat-items .category-brand-item {
    /* width: 50%; */
    margin-bottom: 2em;
}

.cat-items .category-brand-item .spacer {
    background: #fff;
    padding: 0;
    box-shadow: 1px 1px 2px #ccc;
}

.cat-items .spacer .item-title {
    margin: 0;
    border: none;
    padding: 0.5em;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 21px;
}
.cat-items .spacer .item-title a{
    color: #2c2c2c;
}



.blog .item h2 {
    font-size: 20px;
    text-align: center;
    border: none;
    display: block;
    background: #dd3800;
   padding: 0.5em;
}


.blog .item article {
    background: #ffffff;
    box-shadow: 1px 1px 2px #ccc;
}

.blog .item h2 a {
    color: #fff;
    letter-spacing: 1.5px;
}
.blog .item article .pull-left.item-image{
    margin: 10px auto;
    padding: 0 1em;
}



.blog .col-sm-12 .item article {
    background: none;
    box-shadow: none;
}

.article-info dd {
    margin: auto;
    font-size: 12px;
}

.article-info {
    width: 98%;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: transparent;
    border-color: #fff;
}